<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="OpenOrders">
    <value>未结订单</value>
  </data>
  <data name="ClosedOrders">
    <value>已关闭订单</value>
  </data>
  <data name="PreliminaryOrders">
    <value>预­订单</value>
  </data>
  <data name="Documents">
    <value>文档</value>
  </data>
  <data name="ChangePaymentType">
    <value>更换付款方式</value>
  </data>
  <data name="OrderTimeColumnTitle">
    <value>时间</value>
  </data>
  <data name="OrderExternalNumberColumnTitle">
    <value>External No.</value>
  </data>
  <data name="OrderTableColumnTitle">
    <value>安排</value>
  </data>
  <data name="OrderSumColumnTitle">
    <value>金额</value>
  </data>
  <data name="CashierColumnTitle">
    <value>收银员</value>
  </data>
  <data name="OrderItemsColumnTitle">
    <value>组成成分</value>
  </data>
  <data name="DocumentTypeColumnTitle">
    <value>文件类型</value>
  </data>
  <data name="AuthorizedByColumnTitle">
    <value>Authorized by</value>
  </data>
  <data name="FiscalChequeColumnTitle">
    <value>收据编码</value>
  </data>
  <data name="DeleteOpenOrder">
    <value>删除订单</value>
  </data>
  <data name="OrderDeletionFFSingleEmptyOrderUnavailable">
    <value>无发删除当前打开的订单</value>
  </data>
  <data name="OrderDeletionUnavailableTitle">
    <value>删除订单</value>
  </data>
  <data name="SelectOrderForDeletion">
    <value>选择要删除的订单。</value>
  </data>
  <data name="SelectOrderForStorno">
    <value>选择无效订单。</value>
  </data>
  <data name="SelectPreliminaryOrder">
    <value>选择预订单</value>
  </data>
  <data name="AllWaiterOrdersHeaderTemplate">
    <value>所有订单:{0}</value>
  </data>
  <data name="CannotStornoOrderBecauseClosedOnAnotherTerminal">
    <value>订单支付在另一个POS。 不能在这个终端进行退款。</value>
  </data>
  <data name="CannotPrintVatInvoiceBecauseClosedOnAnotherTerminal">
    <value>该订单已在另一POS机付款。
当前POS无法打印收据。</value>
  </data>
  <data name="UseTerminalFormat">
    <value>使用终端{0}({1})。</value>
    <comment>{0} - пользовательское название кассы, {1} - NetBios-имя терминала, где оплачен и закрыт заказ</comment>
  </data>
  <data name="PrintCashMemo">
    <value>打印发票</value>
  </data>
  <data name="PrintVatInvoice">
    <value>打印商业发票</value>
  </data>
  <data name="CardNumberTemplate">
    <value>卡：{0}</value>
  </data>
  <data name="SelectDocumentForDeletion">
    <value>选择需要移除的文档</value>
  </data>
  <data name="CustomerLinkedToOrderFormat">
    <value>客人{0}已被制定至此订单。</value>
  </data>
  <data name="CannotChangeOrderPaymentType">
    <value>付款无法改变。需进行部分账单无效处理并且重复付款。</value>
  </data>
  <data name="FailedToChangeOrderPaymentTypeFormat">
    <value>更改付款方式未成功操作。{0}</value>
  </data>
  <data name="LockedOrderError">
    <value>订单已被锁定。请稍后再试。</value>
  </data>
  <data name="PartialStorno">
    <value>退款</value>
  </data>
  <data name="SelectTypeStrono">
    <value>选择无效类型</value>
  </data>
  <data name="CancelSend">
    <value>Cancel Dispatch</value>
  </data>
  <data name="AllWaiterTabsHeaderTemplate">
    <value>All Tabs: {0}</value>
  </data>
  <data name="ChooserSearchTypeClosedOrdersTitlePopup">
    <value>Search by</value>
  </data>
  <data name="SearchByAnotherNumber">
    <value>Search for another number</value>
  </data>
  <data name="SearchByDateClosedOrder">
    <value>日期</value>
  </data>
  <data name="SearchByNumberClosedOrder">
    <value>数</value>
  </data>
  <data name="Search">
    <value>搜索</value>
  </data>
  <data name="SearchByDefaultClosedOrder">
    <value>默认设置</value>
  </data>
  <data name="FullRefund">
    <value>Full refund</value>
  </data>
  <data name="PartialRefund">
    <value>Partial refund</value>
  </data>
</root>